Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 978400 - Cannot open Global Variables file
Summary: Cannot open Global Variables file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER2
: 6.0.0
Assignee: manstis
QA Contact: Jiri Locker
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-26 14:20 UTC by Jiri Locker
Modified: 2014-08-06 20:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 20:20:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Jiri Locker 2013-06-26 14:20:15 UTC
Description of problem:
File with global variables definition doesn't open.


Version-Release number of selected component (if applicable):
DR5

How reproducible:
always

Steps to Reproduce:
1. choose New > New Global Variable(s) to create new global variables definition

Actual results:
After submitting the Create new dialog the file doesn't open and cannot be open from Project explorer.

Expected results:
The new .global.drl file should open after submitting the "Create new" dialog and should be possible to open from Project and FIle explorers.

Additional info:

Comment 2 Jiri Locker 2013-09-10 12:03:16 UTC
Verified in ER2.


Note You need to log in before you can comment on or make changes to this bug.